### Method

# Pango Attributeas_string

since: 1.50

#### Declaration [src]

    PangoAttrString*
    pango_attribute_as_string (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrString`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrString`

The attribute as `PangoAttrString`, or `NULL` if it’s not a string attribute.

The data is owned by the instance.
The return value can be `NULL`.